{
  // https://nuxt.com/docs/guide/concepts/typescript
  "extends": "./.nuxt/tsconfig.json",
  "compilerOptions": {
    // Prevents the following error with openapi generated code (came with nuxt 3.12):
    // ERROR(vue-tsc)  This parameter property must have an 'override' modifier because it overrides a member in base class 'Error'.
    // FILE  /Users/denislugowski/Projekte/legalconsenthub/legalconsenthub/.api-client/runtime.ts:276:5
    "noImplicitOverride": false,
    "noErrorTruncation": true
  }
}
